Search found 1 match

by jetkins
Wed Oct 10, 2018 6:03 pm
Forum: Installation Help
Topic: Error.. zimbra desktop requires oracle java runtime environment 1.6 64 bit
Replies: 5
Views: 6149

Re: Error.. zimbra desktop requires oracle java runtime environment 1.6 64 bit

Evaluating Zimbra, and striking the exact same problem trying to install the client on a barebones 64-bit Win7 testbed system that has the latest 1.8 JRE installed. Gotta say, this isn't helping the evaluation!

Go to advanced search